Redmine - Feature #5052

Show attachments of all issues, wikipages, messages etc. to administrators or managers

2010-03-11 14:34 - Daniel Maas

Status: New Start date: 2010-03-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour

Target version:

Resolution:

Description

Is it possible somehow to get a List of all attachments with related
issues, wikipages, messages etc. ?

I mean without querying the database ;-)

Related issues:
Is duplicate of Redmine - Feature #4238: Have files be a complete, aggregated... New

2009-11-18

History

#1 - 2010-03-12 16:37 - Jean-Philippe Lang

- Category set to Attachments

#2 - 2011-12-05 00:39 - Mischa The Evil
This partially duplicates #4238 and maybe can be solved using the assets plugin.
https://www.redmine.org/issues/4238
http://www.redmine.org/plugins/redmine_assets_plugin
http://www.tcpdf.org

